<?php
namespace Claromentis\Projects\RFC7807;

$GLOBALS["__65da1b1ec2d6653e8a0ab7848e53621" . "5"] = (@$GLOBALS["__65da1b1ec2d6653e8a0ab" . "7848e536215"] ?: array()) + array();








interface RFC7807Interface
{
    
    
    
    
    
    
    
    
    public function GetType() : ?string;
    
    
    
    
    
    
    
    public function GetTitle() : ?string;
    
    
    
    
    
    
    public function GetStatus() : ?int;
    
    
    
    
    
    
    public function GetDetail() : ?string;
    
    
    
    
    
    
    
    public function GetInstance() : ?string;
}